/* All the styles that are shared across the entire MSI should be here */

/**********COLORS**********/

/**********FONTS**********/

/*Family*/

/* media queries */

.og-msi,
.og-popup-msi {
  font-size: 1em;
  line-height: 1;
  direction: ltr;
  text-align: left;
  color: black;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  list-style-type: disc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: auto;
  /* == BLANKET RESET RULES == */
  /* == BLOCK-LEVEL == */
  /* Actually, some of these should be inline-block and other values, but block works fine (TODO: rigorously verify this) */
  /* HTML 4.01 */
}

.og-msi h1,
.og-popup-msi h1,
.og-msi h2,
.og-popup-msi h2,
.og-msi h3,
.og-popup-msi h3,
.og-msi h4,
.og-popup-msi h4,
.og-msi h5,
.og-popup-msi h5,
.og-msi h6,
.og-popup-msi h6,
.og-msi p,
.og-popup-msi p,
.og-msi td,
.og-popup-msi td,
.og-msi dl,
.og-popup-msi dl,
.og-msi tr,
.og-popup-msi tr,
.og-msi dt,
.og-popup-msi dt,
.og-msi ol,
.og-popup-msi ol,
.og-msi form,
.og-popup-msi form,
.og-msi select,
.og-popup-msi select,
.og-msi option,
.og-popup-msi option,
.og-msi pre,
.og-popup-msi pre,
.og-msi div,
.og-popup-msi div,
.og-msi table,
.og-popup-msi table,
.og-msi th,
.og-popup-msi th,
.og-msi button,
.og-popup-msi button,
.og-msi tbody,
.og-popup-msi tbody,
.og-msi tfoot,
.og-popup-msi tfoot,
.og-msi caption,
.og-popup-msi caption,
.og-msi thead,
.og-popup-msi thead,
.og-msi ul,
.og-popup-msi ul,
.og-msi li,
.og-popup-msi li,
.og-msi address,
.og-popup-msi address,
.og-msi blockquote,
.og-popup-msi blockquote,
.og-msi dd,
.og-popup-msi dd,
.og-msi fieldset,
.og-popup-msi fieldset,
.og-msi li,
.og-popup-msi li,
.og-msi iframe,
.og-popup-msi iframe,
.og-msi strong,
.og-popup-msi strong,
.og-msi legend,
.og-popup-msi legend,
.og-msi em,
.og-popup-msi em,
.og-msi s,
.og-popup-msi s,
.og-msi cite,
.og-popup-msi cite,
.og-msi span,
.og-popup-msi span,
.og-msi input,
.og-popup-msi input,
.og-msi sup,
.og-popup-msi sup,
.og-msi label,
.og-popup-msi label,
.og-msi dfn,
.og-popup-msi dfn,
.og-msi object,
.og-popup-msi object,
.og-msi big,
.og-popup-msi big,
.og-msi q,
.og-popup-msi q,
.og-msi font,
.og-popup-msi font,
.og-msi samp,
.og-popup-msi samp,
.og-msi acronym,
.og-popup-msi acronym,
.og-msi small,
.og-popup-msi small,
.og-msi img,
.og-popup-msi img,
.og-msi strike,
.og-popup-msi strike,
.og-msi code,
.og-popup-msi code,
.og-msi sub,
.og-popup-msi sub,
.og-msi ins,
.og-popup-msi ins,
.og-msi textarea,
.og-popup-msi textarea,
.og-msi var,
.og-popup-msi var,
.og-msi a,
.og-popup-msi a,
.og-msi abbr,
.og-popup-msi abbr,
.og-msi applet,
.og-popup-msi applet,
.og-msi del,
.og-popup-msi del,
.og-msi kbd,
.og-popup-msi kbd,
.og-msi tt,
.og-popup-msi tt,
.og-msi b,
.og-popup-msi b,
.og-msi i,
.og-popup-msi i,
.og-msi hr,
.og-popup-msi hr,
.og-msi article,
.og-popup-msi article,
.og-msi aside,
.og-popup-msi aside,
.og-msi dialog,
.og-popup-msi dialog,
.og-msi figure,
.og-popup-msi figure,
.og-msi footer,
.og-popup-msi footer,
.og-msi header,
.og-popup-msi header,
.og-msi hgroup,
.og-popup-msi hgroup,
.og-msi menu,
.og-popup-msi menu,
.og-msi nav,
.og-popup-msi nav,
.og-msi section,
.og-popup-msi section,
.og-msi time,
.og-popup-msi time,
.og-msi mark,
.og-popup-msi mark,
.og-msi audio,
.og-popup-msi audio,
.og-msi video,
.og-popup-msi video {
  background-attachment: scroll;
  background-color: transparent;
  background-image: none;
  /* This rule affects the use of pngfix JavaScript http://dillerdesign.com/experiment/DD_BelatedPNG for IE6, which is used to force the browser to recognise alpha-transparent PNGs files that replace the IE6 lack of PNG transparency. (The rule overrides the VML image that is used to replace the given CSS background-image). If you don't know what that means, then you probably haven't used the pngfix script, and this comment may be ignored :) */
  background-position: 0 0;
  background-repeat: repeat;
  border-color: black;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-style: none;
  border-width: medium;
  bottom: auto;
  clear: none;
  clip: auto;
  color: inherit;
  counter-increment: none;
  counter-reset: none;
  cursor: inherit;
  direction: inherit;
  display: inline;
  float: none;
  font-family: inherit;
  /* As with other inherit values, this needs to be set on the root container element */
  font-size: inherit;
  font-style: inherit;
  font-variant: normal;
  font-weight: inherit;
  height: auto;
  left: auto;
  letter-spacing: normal;
  line-height: inherit;
  list-style-type: inherit;
  /* Could set list-style-type to none */
  list-style-position: outside;
  list-style-image: none;
  margin: 0;
  max-height: none;
  max-width: none;
  min-height: 0;
  min-width: 0;
  opacity: 1;
  outline: invert none medium;
  overflow: visible;
  padding: 0;
  position: static;
  quotes: "" "";
  right: auto;
  table-layout: auto;
  text-align: inherit;
  text-decoration: inherit;
  text-indent: 0;
  text-transform: none;
  top: auto;
  unicode-bidi: normal;
  vertical-align: baseline;
  visibility: inherit;
  white-space: normal;
  width: auto;
  word-spacing: normal;
  z-index: auto;
  /* Proprietary and draft rules */
  /* This section needs extending */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-shadow: none;
}

.og-msi h3,
.og-popup-msi h3,
.og-msi h5,
.og-popup-msi h5,
.og-msi p,
.og-popup-msi p,
.og-msi h1,
.og-popup-msi h1,
.og-msi dl,
.og-popup-msi dl,
.og-msi dt,
.og-popup-msi dt,
.og-msi h6,
.og-popup-msi h6,
.og-msi ol,
.og-popup-msi ol,
.og-msi form,
.og-popup-msi form,
.og-msi option,
.og-popup-msi option,
.og-msi pre,
.og-popup-msi pre,
.og-msi div,
.og-popup-msi div,
.og-msi h2,
.og-popup-msi h2,
.og-msi caption,
.og-popup-msi caption,
.og-msi h4,
.og-popup-msi h4,
.og-msi ul,
.og-popup-msi ul,
.og-msi address,
.og-popup-msi address,
.og-msi blockquote,
.og-popup-msi blockquote,
.og-msi dd,
.og-popup-msi dd,
.og-msi fieldset,
.og-popup-msi fieldset,
.og-msi textarea,
.og-popup-msi textarea,
.og-msi hr,
.og-popup-msi hr,
.og-msi article,
.og-popup-msi article,
.og-msi aside,
.og-popup-msi aside,
.og-msi dialog,
.og-popup-msi dialog,
.og-msi figure,
.og-popup-msi figure,
.og-msi footer,
.og-popup-msi footer,
.og-msi header,
.og-popup-msi header,
.og-msi hgroup,
.og-popup-msi hgroup,
.og-msi menu,
.og-popup-msi menu,
.og-msi nav,
.og-popup-msi nav,
.og-msi section,
.og-popup-msi section {
  display: block;
}

.og-msi select,
.og-popup-msi select {
  display: inline-block;
}

.og-msi table,
.og-popup-msi table {
  display: table;
}

.og-msi tbody,
.og-popup-msi tbody {
  display: table-row-group;
}

.og-msi tfoot,
.og-popup-msi tfoot {
  display: table-footer-group;
}

.og-msi tr,
.og-popup-msi tr {
  display: table-row;
}

.og-msi th,
.og-popup-msi th,
.og-msi td,
.og-popup-msi td {
  display: table-cell;
}

.og-msi nav ul,
.og-popup-msi nav ul,
.og-msi nav ol,
.og-popup-msi nav ol {
  list-style-type: none;
}

.og-msi ul,
.og-popup-msi ul,
.og-msi menu,
.og-popup-msi menu {
  list-style-type: disc;
}

.og-msi ol,
.og-popup-msi ol {
  list-style-type: decimal;
}

.og-msi ol ul,
.og-popup-msi ol ul,
.og-msi ul ul,
.og-popup-msi ul ul,
.og-msi menu ul,
.og-popup-msi menu ul,
.og-msi ol menu,
.og-popup-msi ol menu,
.og-msi ul menu,
.og-popup-msi ul menu,
.og-msi menu menu,
.og-popup-msi menu menu {
  list-style-type: circle;
}

.og-msi ol ol ul,
.og-popup-msi ol ol ul,
.og-msi ol ul ul,
.og-popup-msi ol ul ul,
.og-msi ol menu ul,
.og-popup-msi ol menu ul,
.og-msi ol ol menu,
.og-popup-msi ol ol menu,
.og-msi ol ul menu,
.og-popup-msi ol ul menu,
.og-msi ol menu menu,
.og-popup-msi ol menu menu,
.og-msi ul ol ul,
.og-popup-msi ul ol ul,
.og-msi ul ul ul,
.og-popup-msi ul ul ul,
.og-msi ul menu ul,
.og-popup-msi ul menu ul,
.og-msi ul ol menu,
.og-popup-msi ul ol menu,
.og-msi ul ul menu,
.og-popup-msi ul ul menu,
.og-msi ul menu menu,
.og-popup-msi ul menu menu,
.og-msi menu ol ul,
.og-popup-msi menu ol ul,
.og-msi menu ul ul,
.og-popup-msi menu ul ul,
.og-msi menu menu ul,
.og-popup-msi menu menu ul,
.og-msi menu ol menu,
.og-popup-msi menu ol menu,
.og-msi menu ul menu,
.og-popup-msi menu ul menu,
.og-msi menu menu menu,
.og-popup-msi menu menu menu {
  list-style-type: square;
}

.og-msi li,
.og-popup-msi li {
  display: list-item;
  /* Fixes IE7 issue with positioning of nested bullets */
  min-height: auto;
  min-width: auto;
}

.og-msi strong,
.og-popup-msi strong {
  font-weight: bold;
}

.og-msi em,
.og-popup-msi em {
  font-style: italic;
}

.og-msi kbd,
.og-popup-msi kbd,
.og-msi samp,
.og-popup-msi samp,
.og-msi code,
.og-popup-msi code {
  font-family: monospace;
}

.og-msi a,
.og-popup-msi a,
.og-msi a *,
.og-popup-msi a *,
.og-msi input[type=submit],
.og-popup-msi input[type=submit],
.og-msi input[type=radio],
.og-popup-msi input[type=radio],
.og-msi input[type=checkbox],
.og-popup-msi input[type=checkbox],
.og-msi select,
.og-popup-msi select,
.og-msi label,
.og-popup-msi label {
  cursor: pointer;
}

.og-msi a:hover,
.og-popup-msi a:hover {
  text-decoration: underline;
}

.og-msi button,
.og-popup-msi button,
.og-msi input[type=submit],
.og-popup-msi input[type=submit] {
  text-align: center;
}

.og-msi input[type=hidden],
.og-popup-msi input[type=hidden] {
  display: none;
}

.og-msi abbr[title],
.og-popup-msi abbr[title],
.og-msi acronym[title],
.og-popup-msi acronym[title],
.og-msi dfn[title],
.og-popup-msi dfn[title] {
  cursor: help;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
}

.og-msi ins,
.og-popup-msi ins {
  background-color: #ff9;
  color: black;
}

.og-msi del,
.og-popup-msi del {
  text-decoration: line-through;
}

.og-msi blockquote,
.og-popup-msi blockquote,
.og-msi .og-widget q,
.og-popup-msi .og-widget q {
  quotes: none;
  /* HTML5 */
}

.og-msi input,
.og-popup-msi input,
.og-msi select,
.og-popup-msi select {
  vertical-align: middle;
  background-color: white;
}

.og-msi select,
.og-popup-msi select,
.og-msi textarea,
.og-popup-msi textarea,
.og-msi input,
.og-popup-msi input {
  border: 1px solid #ccc;
}

.og-msi table,
.og-popup-msi table {
  border-collapse: collapse;
  border-spacing: 0;
}

.og-msi hr,
.og-popup-msi hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
}

.og-msi *[dir=rtl],
.og-popup-msi *[dir=rtl] {
  direction: rtl;
}

.og-msi mark,
.og-popup-msi mark {
  background-color: #ff9;
  color: black;
  font-style: italic;
  font-weight: bold;
}

#og-msi.blocked {
  position: relative;
  opacity: .5;
}

#og-msi-overlay {
  background: url(../../images/loading.gif) center center no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  display: none;
}

#og-msi.blocked #og-msi-overlay {
  display: block;
}

.og-msi {
  /*Main Container*/
  /*Styles pertaining to the popups in the MSI should be here*/
  /*Overlay*/
  /*Container Elements*/
  /* Notification popup */
  /* SKU Swap popup */
  margin-top: 20px;
  font-size: 85%;
  padding-top: 5px;
  font-family: inherit;
  /* to hide up and down arrows for firefox and chrome*/
}

.og-msi .og-button {
  display: inline-block;
  background: #efefef;
  min-width: 90px;
  padding: 10px 15px;
  border: 1px solid #3e3e3f;
  color: #6d6e71;
  font-size: 1em;
  text-align: center;
  cursor: pointer;
}

.og-msi .og-button:hover {
  background: #eeeeee;
}

.og-msi .og-button.og-button-primary {
  color: #3e3e3f;
}

.og-msi .og-button.og-button-primary:hover {
  background: #eeeeee;
}

.og-msi .og-fake-link {
  text-decoration: underline;
  cursor: pointer;
}

@media (max-width: 31em) {
  .og-msi .og-popup-container .og-actions:before,
  .og-msi .og-form-container .og-actions:before,
  .og-msi .og-popup-container .og-actions:after,
  .og-msi .og-form-container .og-actions:after {
    content: " ";
    display: table;
  }

  .og-msi .og-popup-container .og-actions:after,
  .og-msi .og-form-container .og-actions:after {
    clear: both;
  }

  .og-msi .og-popup-container .og-actions .og-button,
  .og-msi .og-form-container .og-actions .og-button {
    display: inline-block;
    width: 48%;
    margin: 0 2% 0 0;
  }

  .og-msi .og-popup-container .og-actions .og-button:last-child,
  .og-msi .og-form-container .og-actions .og-button:last-child {
    margin: 0;
  }
}

.og-msi .og-select {
  height: 2.2em;
  font-size: 1em;
  padding: .3em 25px .3em 5px;
}

.og-msi .og-select.og-select-long {
  width: 100%;
}

.og-msi .og-select.og-select-short {
  width: 36%;
}

.og-msi .og-select.og-select-med {
  width: 70%;
}

.og-msi .og-select.og-hidden {
  display: none;
}

.og-msi .og-info-edit {
  float: right;
}

.og-msi .og-checkbox-label {
  color: #d1d2d4;
  font-style: italic;
}

.og-msi .og-form {
  margin: 0 0 5px;
}

.og-msi .og-form .og-button {
  width: 90px;
}

.og-msi .og-actions {
  background: #d1d2d4;
  margin: 5px 0 0;
  padding: 15px 0px;
  text-align: center;
}

.og-msi .og-actions .og-button {
  position: relative;
}

.og-msi .og-form select {
  margin: 0 0 5px;
}

.og-msi .og-form input {
  margin: 0 0 5px;
  font-size: 1em;
  padding: 6px;
}

.og-msi .og-form input.og-input-long {
  width: 100%;
  border: 1px solid #d1d2d4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.og-msi .og-form input.og-input-short {
  width: 70%;
  border: 1px solid #d1d2d4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.og-msi .og-form .og-actions .og-button {
  position: relative;
}

.og-msi .og-quantity-input {
  width: 60px;
  border: 1px solid #d1d2d4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #6d6e71;
  background-color: transparent;
  color: #6d6e71;
}

.og-msi .og-quantity-input.og-quantity-block {
  width: 3.6em;
  height: 2.2em;
  font-size: .8333em;
  padding: .4em 5px;
}

.og-msi .og-quantity-input.og-quantity-change {
  width: 1.5em;
  height: 1.8333em;
  padding: .1em;
  text-align: center;
  vertical-align: middle;
  font-size: 1em;
  cursor: pointer;
}

.og-msi .og-form-error {
  color: red;
}

.og-msi .og-form-container {
  position: relative;
}

.og-msi .og-close-form {
  position: absolute;
  top: -10px;
  right: -10px;
  font-size: 1.4em;
  font-weight: bold;
  cursor: pointer;
}

.og-msi .og-subs-more-changes-container .og-close-form {
  display: none;
}

@media (min-width: 31em) {
  .og-msi .og-select {
    font-size: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid black;
  }

  .og-msi .og-form input {
    padding: 10px;
  }
}

.og-msi h1.og-msi-title {
  margin: 0;
  font-size: 1.4em;
  font-weight: bold;
  text-transform: uppercase;
}

.og-msi h2.og-msi-subtitle {
  margin: 0 0 5px 0;
  font-weight: normal;
  font-size: 1.4em;
}

.og-msi #og-header {
  margin-bottom: 5px;
}

.og-msi #og-header:before,
.og-msi #og-header:after {
  content: " ";
  display: table;
}

.og-msi #og-header:after {
  clear: both;
}

.og-msi #og-header .og-tab {
  float: left;
  background: #d1d2d4;
  margin: 0 5px 0 0;
  padding: 10px 30px;
  font-weight: bold;
  cursor: pointer;
  font-family: inherit;
  font-size: 1.3em;
  color: #3e3e3f;
  text-transform: uppercase;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.og-msi #og-header .og-tab.selected {
  color: #ffffff;
  background: #6d6e71;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.og-msi #og-header .og-tab:hover {
  color: #ffffff;
  background: #6d6e71;
}

@media (max-width: 44em) {
  .og-msi #og-header .og-tab {
    padding: 10px 0;
    margin: 0;
    width: 50%;
    text-align: center;
  }
}

.og-msi .og-loading-totals {
  position: absolute;
  top: 50%;
  right: 50%;
  background: url(../../images/loading.gif) top right no-repeat;
  width: 25px;
  height: 25px;
  margin: -12px -12px 0 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.og-msi .og-order-container {
  display: table;
  width: 100%;
}

.og-msi .og-order-left-col,
.og-msi .og-order-right-col {
  display: table-cell;
  vertical-align: top;
}

.og-msi .og-order-left-col-inner {
  border: 1px solid #d1d2d3;
  padding: 20px;
}

.og-msi .og-order-mobile-menu-container {
  display: none;
  width: 46px;
}

.og-msi .og-order-mobile-menu {
  background: #ffffff;
  border: 1px solid #ffffff;
  width: 46px;
  height: 42px;
  vertical-align: top;
  cursor: pointer;
}

.og-msi .og-order-mobile-menu.og-selected {
  background: #eeeeee;
  border: 1px solid #e6e7e9;
}

.og-msi .og-mobile-menu-visible {
  display: block;
}

.og-msi .og-order-header-more-changes,
.og-msi .og-order-header-options {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 20px;
}

.og-msi .og-order-header-more-changes {
  display: inline-block;
  margin-right: 30px;
}

.og-msi .og-order-header-options .og-button {
  margin-right: 8px;
}

.og-msi .og-order-header-options .og-button:last-child {
  margin-right: 0;
}

.og-msi .og-impulse-upsell-button {
  padding: 12px 10px 12px 35px;
  cursor: pointer;
}

.og-msi .og-order-row {
  margin: 10px 0 20px;
  display: table;
}

.og-msi .og-order-row p {
  margin: 10px 0;
}

.og-msi .og-order-item {
  margin: 0;
  display: table-row;
}

.og-msi .og-order-item-img {
  display: table-cell;
  vertical-align: top;
  margin: 10px 0px 0px 0;
  width: 100px;
}

.og-msi .og-order-item-img img {
  background-color: #e6e7e9;
  margin: 0 auto;
  width: 100%;
  line-height: 100px;
  vertical-align: middle;
}

.og-msi .og-order-item-info {
  display: table-cell;
  padding-left: 20px;
  vertical-align: top;
}

.og-msi .og-order-item-title {
  margin-bottom: 0;
  font-size: 1.4em;
  font-weight: bold;
}

.og-msi .og-order-item-sku {
  color: #6d6e71;
  margin: 0;
}

.og-msi .og-order-item-sku,
.og-msi .og-order-item-price {
  font-size: 1.2em;
}

.og-msi .og-order-item-sku .og-orders-price-amount-orig,
.og-msi .og-order-item-price .og-orders-price-amount-orig {
  color: #6d6e71;
  text-decoration: line-through;
}

.og-msi .og-order-remove-container {
  background: url(../../images/close.png) top left no-repeat;
  height: 1em;
  padding: 0 0 0 18px;
  cursor: pointer;
}

.og-msi .og-order-qty-row {
  color: #d1d2d4;
  font-size: 1.2em;
}

.og-msi .og-order-qty-row .og-select {
  font-size: 0.833em;
}

.og-msi .og-order-qty-container {
  display: inline-block;
  position: relative;
  margin: 0 20px 0 0;
}

.og-msi .og-order-right-col {
  width: 20em;
  font-size: 1.2em;
}

.og-msi .og-order-right-col .og-link {
  text-transform: uppercase;
}

.og-msi #og-order-billing-info,
.og-msi #og-order-shipping-info {
  display: block;
  color: #3e3e3f;
  text-decoration: none;
}

.og-msi #og-billing-form,
.og-msi #og-shipping-form {
  font-size: 0.833em;
}

.og-msi .og-order-right-col-item {
  overflow: hidden;
  margin: 0 0 10px 5px;
  padding: 20px;
  border: 1px solid #d1d2d3;
  -webkit-transition: all 3000ms ease;
  -moz-transition: all 3000ms ease;
  -o-transition: all 3000ms ease;
  transition: all 3000ms ease;
}

.og-msi .og-order-right-col-item.og-order-totals {
  position: relative;
}

.og-msi .og-order-right-col-item.og-show-form {
  max-height: 6000px;
}

.og-msi .og-order-totals-left-column {
  padding-right: 8px;
}

.og-msi .og-order-total-row {
  font-weight: bold;
}

.og-msi .og-order-current-info {
  cursor: pointer;
}

.og-msi .og-order-current-info ul {
  margin-bottom: 0;
  padding: 0;
  list-style: none;
}

.og-msi .og-order-header-options .og-button {
  min-width: 110px;
  text-transform: capitalize;
}

@media (max-width: 60em) {
  .og-msi .og-order-remove-container {
    display: block;
    margin-top: 10px;
  }
}

@media (max-width: 60em) and (min-width: 31em) {
  .og-msi .og-order-header-options {
    display: block;
    text-align: center;
  }

  .og-msi .og-order-header-options:before,
  .og-msi .og-order-header-options:after {
    content: " ";
    display: table;
  }

  .og-msi .og-order-header-options:after {
    clear: both;
  }

  .og-msi .og-order-header-options .og-button {
    display: block;
    float: left;
    width: 33%;
    min-width: 90px;
    margin-right: 0.5%;
    padding: 10px 0;
  }

  .og-msi .og-order-header-options .og-button:last-child {
    margin-right: 0;
  }

  .og-msi .og-order-header-more-changes {
    width: 100%;
    margin: 0 0 20px;
  }

  .og-msi .og-order-header-more-changes .og-select {
    width: 100%;
  }
}

@media (max-width: 44em) {
  .og-msi .og-order-left-col,
  .og-msi .og-order-right-col {
    display: block;
    width: 100%;
  }

  .og-msi .og-order-right-col-item {
    margin: 5px 0 0;
  }
}

@media (max-width: 31em) {
  .og-msi .og-order-container {
    text-align: center;
  }

  .og-msi .og-order-row {
    display: block;
  }

  .og-msi .og-order-item {
    display: inline-block;
  }

  .og-msi .og-order-right-col-item {
    text-align: left;
  }

  .og-msi .og-order-inner-header .og-button {
    width: 100%;
    margin: 1px 0 10px;
  }

  .og-msi #og-order-header-options {
    display: none;
  }

  .og-msi #og-order-header-options.og-mobile-menu-visible {
    display: block;
  }

  .og-msi .og-order-header-more-changes {
    display: table;
    width: 100%;
    margin: 0 0 10px;
  }

  .og-msi .og-order-header-more-changes .og-select-container {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px 0 0;
  }

  .og-msi .og-order-header-more-changes .og-select-container .og-select {
    width: 100%;
    margin: 0;
  }

  .og-msi .og-order-mobile-menu-container {
    display: table-cell;
  }

  .og-msi .og-order-header-options {
    width: 100%;
  }

  .og-msi .og-order-header-options .og-button:last-child {
    margin-bottom: 0;
  }

  .og-msi .og-order-item-img {
    margin: 0;
    width: 150px;
    display: inline-block;
  }

  .og-msi .og-order-item-info {
    display: block;
    padding-left: 0;
  }

  .og-msi .og-order-remove-container {
    display: inline;
    margin-top: 10px;
  }
}

.og-msi .og-loading-subs {
  width: 100%;
  height: 600px;
  margin: 60px 0;
  text-align: center;
}

.og-msi #og-subs-template {
  clear: both;
  border: 1px solid #d1d2d4;
}

.og-msi #og-subs-top-section-inner {
  display: table-cell;
  vertical-align: middle;
}

.og-msi .og-subs-individual-subs {
  color: #3e3e3f;
  font-family: inherit;
  font-weight: normal;
}

.og-msi .og-subs-individual-subs-desc {
  color: #3e3e3f;
  font-family: inherit;
  font-weight: normal;
}

.og-msi .og-row {
  border-bottom: 1px solid #e6e7e9;
}

.og-msi .og-sub-row-main {
  color: #3e3e3f;
  font-family: inherit;
  display: table;
  width: 100%;
}

.og-msi .og-sub-row-main.dark {
  background-color: #e6e7e9;
  border-bottom: 1px solid #d1d2d4;
}

.og-msi .og-sub-row-main.dark .og-msi-column.og-first {
  border-right: none;
}

.og-msi .og-sub-row-main .og-msi-column {
  display: table-cell;
  padding: 20px;
  vertical-align: top;
  width: 55%;
}

.og-msi .og-sub-row-main .og-msi-column.og-first {
  width: 45%;
  border-right: 1px solid #d1d2d4;
  font-size: 1.2em;
}

.og-msi .og-sub-row-main .og-subs-qty-container {
  font-size: 1.2em;
  margin-top: 4em;
  text-align: right;
}

.og-msi .og-sub-row-main .og-subs-qty-container:before,
.og-msi .og-sub-row-main .og-subs-qty-container:after {
  content: " ";
  display: table;
}

.og-msi .og-sub-row-main .og-subs-qty-container:after {
  clear: both;
}

.og-msi .og-sub-row-main .og-subs-qty-container .og-subs-frequency-container .og-subs-frequency.og-select {
  text-align: left;
}

.og-msi .og-subs-qty {
  display: block;
  float: left;
}

.og-msi .og-subs-qty-row .og-left-label {
  display: inline-block;
}

.og-msi .og-subs-frequency-container {
  display: block;
  float: left;
  margin-left: 20px;
}

.og-msi .og-subs-frequency-container .og-left-label {
  display: inline-block;
}

.og-msi .og-subs-more-changes-toggle,
.og-msi .og-subs-reactivate-container,
.og-msi .og-subs-oos {
  float: right;
}

.og-msi .og-subs-more-changes-toggle .og-link,
.og-msi .og-subs-reactivate-container .og-link,
.og-msi .og-subs-oos .og-link {
  display: block;
  border: 1px solid #d1d2d4;
}

.og-msi .og-subs-more-changes-toggle .og-link.og-active,
.og-msi .og-subs-reactivate-container .og-link.og-active,
.og-msi .og-subs-oos .og-link.og-active {
  background-color: #e6e7e9;
}

.og-msi .og-subs-more-changes-toggle .og-link img,
.og-msi .og-subs-reactivate-container .og-link img,
.og-msi .og-subs-oos .og-link img {
  width: 40px;
  height: 40px;
}

.og-msi .og-subs-reactivate-button:disabled {
  background: #d1d2d4;
  border: 1px solid #d1d2d4;
  cursor: auto;
}

.og-msi .og-subs-next-order-date {
  font: inherit;
  color: #d1d2d4;
  font-size: 1em;
  display: block;
  margin: 0 0 25px;
}

.og-msi .og-subs-next-order-date.inactive {
  color: #6d6e71;
}

.og-msi .og-subs-next-order-date .og-date {
  display: inline-block;
  color: #6d6e71;
}

.og-msi .og-subs-item-img {
  margin: 0 10px 0 0;
  width: 125px;
  height: 125px;
  float: left;
  border: 1px solid #d1d2d4;
}

.og-msi .og-subs-item-img img {
  margin: 0 auto;
  width: 123px;
  vertical-align: middle;
}

.og-msi .og-subs-info-container {
  margin: 0 15px 15px 145px;
}

.og-msi .og-subs-item-name {
  color: #3e3e3f;
  font-size: 1.2em;
  text-decoration: none;
  vertical-align: top;
  display: inline-block;
}

.og-msi .og-subs-item-name a {
  text-decoration: none;
  vertical-align: top;
  display: inline-block;
  color: #3e3e3f;
  cursor: pointer;
}

.og-msi .og-subs-price-amount {
  display: inline-block;
  vertical-align: top;
  padding-top: 0;
  color: #d1d2d4;
}

.og-msi .og-subs-price-amount#og-subs-merchant-unit-price {
  margin: 0 0 0 5px;
  color: #d1d2d4;
  text-decoration: line-through;
}

.og-msi .og-subs-price-amount#og-subs-final-unit-price {
  color: #6d6e71;
}

.og-msi .og-more-changes-container {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.og-msi .og-more-changes-container.og-show-more-changes {
  max-height: 7000px;
}

.og-msi .og-subs-more-changes {
  background-color: #e6e7e9;
  -webkit-box-shadow: inset 0px 2px 2px #d1d2d4, inset 0px -2px 2px #d1d2d4;
  -moz-box-shadow: inset 0px 2px 2px #d1d2d4, inset 0px -2px 2px #d1d2d4;
  box-shadow: inset 0px 2px 2px #d1d2d4, inset 0px -2px 2px #d1d2d4;
  position: relative;
  padding: 20px;
}

.og-msi .og-subs-more-changes::before {
  content: '';
  position: absolute;
  top: -1px;
  left: 45px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #ffffff;
}

.og-msi .og-subs-more-changes-container {
  display: table;
  width: 100%;
}

.og-msi .og-subs-more-changes-left {
  padding: 20px 0 5px 0;
  display: table-cell;
}

.og-msi .og-subs-more-changes-left #og-shipping-form {
  width: 25em;
  padding: 15px 15px 0 0;
}

.og-msi .og-subs-more-changes-left #og-shipping-form select {
  background-color: #ffffff;
}

.og-msi .og-subs-more-changes-left #og-shipping-form .og-checkbox-label {
  color: #6d6e71;
}

.og-msi .og-subs-shipping-notification {
  color: #6d6e71;
  font-size: 1.2em;
}

.og-msi .og-subs-shipping-notification span {
  color: black;
}

.og-msi .og-subs-shipping-notification p {
  margin: 0;
  color: #6d6e71;
}

.og-msi .og-subs-shipping-notification p.shipping-notification-first-line {
  font-size: 1em;
}

.og-msi .og-subscription-shipping-info {
  font-size: 1.2em;
}

.og-msi .og-subscription-shipping-info .og-form .og-select {
  background-color: #ffffff;
}

.og-msi .og-subscription-shipping-info #og-billing-info-apply-to-all,
.og-msi .og-subscription-shipping-info .og-checkbox-label {
  vertical-align: middle;
  color: #6d6e71;
  margin: 0 0 3px 15px;
}

.og-msi .og-subscription-shipping-info #og-billing-info-apply-to-all:nth-of-type(2),
.og-msi .og-subscription-shipping-info .og-checkbox-label:nth-of-type(2) {
  margin-left: 5px;
}

.og-msi .og-subscription-shipping-info .og-actions {
  padding: 0 15px;
  background-color: transparent;
  text-align: left;
}

.og-msi .og-subs-shipping-address {
  list-style: none;
  list-style-type: none;
  padding: 0;
  margin: 10px 0 10px 0;
}

.og-msi .og-subs-shipping-address li {
  color: #6d6e71;
}

.og-msi .og-subs-more-changes-right {
  display: table-cell;
  vertical-align: top;
}

.og-msi .og-subs-button-group {
  text-align: center;
  padding: 0;
}

.og-msi .og-subs-button-group .og-subs-button-group-center {
  display: inline-block;
}

.og-msi .og-subs-button-group .og-button {
  display: block;
  margin: 20px 0 0 5px;
  width: 16em;
}

.og-msi .og-subs-container {
  clear: both;
}

.og-msi #og-subs-container-header {
  overflow: hidden;
  background: #e6e7e9;
  padding: 20px 0;
  display: table;
  width: 100%;
  border-bottom: 1px solid #d1d2d4;
}

.og-msi .og-msi-subs-header-column {
  color: #3e3e3f;
  font-family: inherit;
  padding: 0;
  font-weight: bold;
  font-size: 1.4em;
  display: table-cell;
  text-align: center;
}

.og-msi .og-msi-subs-header-column.og-first {
  width: 45%;
}

@media (max-width: 51em) {
  .og-msi .og-subs-container #og-subs-container-header {
    display: none;
  }

  .og-msi .og-subs-container .og-row {
    display: block;
    border-bottom: 1px solid #e6e7e9;
  }

  .og-msi .og-sub-row-main {
    width: 100%;
    display: block;
  }

  .og-msi .og-sub-row-main .og-msi-column:last-child {
    padding: 0 20px 30px;
  }

  .og-msi .og-sub-row-main .og-msi-column {
    width: auto;
    display: block;
  }

  .og-msi .og-sub-row-main .og-msi-column.og-first {
    width: auto;
    border-right: none;
    overflow: hidden;
  }

  .og-msi .og-sub-row-main .og-msi-column.og-first .og-subs-item-name {
    min-width: initial;
  }

  .og-msi .og-subs-qty-container {
    margin: 0;
    padding-top: 0;
  }

  .og-msi .og-subs-qty-container .og-subs-more-changes-container,
  .og-msi .og-subs-qty-container .og-subs-reactivate-container {
    width: auto;
    float: none;
    margin-top: 30px;
  }

  .og-msi .og-subs-qty-container .og-subs-more-changes-container .og-subs-reactivate-button,
  .og-msi .og-subs-qty-container .og-subs-reactivate-container .og-subs-reactivate-button {
    width: 100%;
  }

  .og-msi .og-subs-change-close {
    position: absolute;
    top: 20px;
    right: 20px;
  }

  .og-msi .og-subs-more-changes-container {
    width: 100%;
  }

  .og-msi .og-subs-more-changes-left {
    display: block;
    width: auto;
  }

  .og-msi .og-subs-shipping-notification p {
    margin: 0;
  }

  .og-msi .og-subs-more-changes-right {
    display: block;
    width: 100%;
    padding-left: 0;
  }

  .og-msi .og-subs-button-group {
    margin-top: 0px;
  }

  .og-msi .og-subs-button-group .og-subs-button-group-center {
    display: block;
  }

  .og-msi .og-subs-button-group .og-button {
    padding: 15px;
    display: block;
    margin: 20px auto;
  }
}

@media (max-width: 31em) {
  .og-msi .og-subs-qty {
    float: none;
    margin-bottom: 10px;
  }

  .og-msi .og-left-label {
    width: 3em;
  }

  .og-msi .og-subs-more-changes-toggle,
  .og-msi .og-subs-frequency-container {
    margin-left: 0px;
    margin-top: 10px;
  }

  .og-msi .og-subs-more-changes-left #og-shipping-form {
    width: auto;
  }

  .og-msi .og-subs-button-group .og-button {
    width: 100%;
    padding: 15px;
  }
}

.og-msi.og-overlay,
.og-msi.og-popup-background {
  z-index: 1050;
  position: fixed;
  display: none;
  margin: 0;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.og-msi.og-overlay {
  margin: 0;
  z-index: 1040;
  background-color: #e6e7e9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.og-msi.og-popup-background {
  padding: 10px 10px 0;
  overflow-y: auto;
}

.og-msi .og-popup-container {
  position: relative;
  margin: 60px auto;
  width: 33em;
  overflow: auto;
  background-color: #ffffff;
  border: 1px solid #3e3e3f;
  font-family: Arial, "Arial", sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.og-msi .og-popup-container .calendar-actions {
  padding: 0 15px;
}

.og-msi .og-popup-container .og-popup-main {
  padding: 15px;
}

.og-msi .og-popup-container .og-popup-header {
  font-size: 1.1em;
  color: #3e3e3f;
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
  font-weight: lighter;
}

.og-msi .og-popup-container .og-popup-header.og-popup-calendar-header {
  padding: 0 0 0 15px;
}

.og-msi .og-popup-container .og-popup-text ul {
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-type: none;
  width: 100%;
}

.og-msi .og-popup-container .og-popup-text ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-type: none;
  margin-top: 5px;
}

.og-msi .og-popup-container .og-popup-text ul li label,
.og-msi .og-popup-container .og-popup-text ul li.og-other-reason-element {
  background-color: #e6e7e9;
  cursor: pointer;
  font-family: inherit;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  width: 100%;
}

.og-msi .og-popup-container .og-popup-text ul li label input[type='radio'],
.og-msi .og-popup-container .og-popup-text ul li.og-other-reason-element input[type='radio'] {
  background-color: white;
  margin: 0 20px;
  vertical-align: middle;
}

.og-msi .og-popup-container .og-popup-text ul li label #og_reason_other_text,
.og-msi .og-popup-container .og-popup-text ul li.og-other-reason-element #og_reason_other_text {
  width: 17em;
}

.og-msi .og-popup-container .og-popup-text #og_reason_other_text {
  padding-left: 8px;
}

.og-msi .og-popup-container .og-close-popup {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  background: none;
  height: 17px;
  width: 17px;
  cursor: pointer;
  font-size: 1.4em;
  font-weight: bold;
}

.og-msi .og-popup-container .og-actions {
  margin-top: 20px;
  text-align: right;
  background-color: transparent;
}

.og-msi .og-popup-container .og-actions:before,
.og-msi .og-popup-container .og-actions:after {
  content: " ";
  display: table;
}

.og-msi .og-popup-container .og-actions:after {
  clear: both;
}

.og-msi.og-notification-popup .og-popup-main.error {
  color: #d20700;
}

.og-msi .og-swap-img,
.og-msi .og-swap-content {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.2em;
  line-height: 1.2em;
}

.og-msi .og-swap-img {
  width: 100px;
  height: 100px;
}

@media (max-width: 31em) {
  .og-msi .og-popup-container {
    margin: 0 auto 15px;
    width: auto;
  }
}

.og-msi.og-notification,
.og-msi .og-notification {
  z-index: 10;
  display: none;
  background-color: #fffacd;
  max-height: 0px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 0;
  margin-bottom: 0;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}

.og-msi.og-notification.top,
.og-msi .og-notification.top {
  top: 0;
}

.og-msi.og-notification.bottom,
.og-msi .og-notification.bottom {
  bottom: 0;
  position: fixed;
}

.og-msi.og-notification.show-notification,
.og-msi .og-notification.show-notification {
  max-height: 400px;
  margin-bottom: 5px;
  display: block;
}

.og-msi.og-notification.red,
.og-msi .og-notification.red {
  background-color: #ffcdcd;
}

.og-msi.og-notification.green,
.og-msi .og-notification.green {
  background-color: #cdffd5;
}

.og-msi.og-notification div,
.og-msi .og-notification div {
  padding: 10px;
  line-height: 15px;
  cursor: pointer;
  width: 100%;
}

.og-msi.og-notification div a,
.og-msi .og-notification div a {
  max-width: 90%;
  height: 100%;
  min-height: 15px;
  display: block;
  cursor: pointer;
  text-decoration: none;
  color: #3e3e3f;
}

.og-msi.og-notification #close-notification,
.og-msi .og-notification #close-notification {
  height: 30px;
  width: 30px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  cursor: pointer;
  background: url('../../images/close.png') center center no-repeat;
}

.og-msi #og-popup-error {
  max-height: 0px;
  overflow: hidden;
  padding: 0 10px;
  color: #3e3e3f;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}

.og-msi #og-popup-error.show-error {
  background-color: #ffcdcd;
  max-height: 400px;
  margin-bottom: 5px;
  margin: 1em 0 0;
  padding: 10px;
}

.og-msi .og-calendar-month-header {
  width: 100%;
  text-align: center;
  font-family: inherit;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  background-color: #6d6e71;
  color: #ffffff;
  padding: 0;
  position: relative;
}

.og-msi .og-calendar-month-header div {
  position: absolute;
  height: 100%;
  width: 50px;
  padding: 0 10px;
  top: 0;
  cursor: pointer;
}

.og-msi .og-calendar-month-header div.og-right {
  right: 0;
}

.og-msi .og-calendar-month-header div .arrows {
  height: 0;
  width: 0;
  margin-top: 15px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  cursor: pointer;
}

.og-msi .og-calendar-month-header div .arrows.og-left {
  border-right: 12px solid #ffffff;
  margin-left: 10px;
  float: left;
}

.og-msi .og-calendar-month-header div .arrows.og-right {
  border-left: 12px solid #ffffff;
  margin-right: 10px;
  float: right;
}

.og-msi .og-calendar {
  width: 100%;
  text-align: center;
  font-size: 1em;
  font-family: inherit;
  border-collapse: collapse;
}

.og-msi .og-calendar th,
.og-msi .og-calendar td {
  padding: 3px;
  width: 40px;
  height: 25px;
}

.og-msi .og-calendar th {
  border-bottom: 1px solid #e6e7e9;
}

.og-msi .og-calendar td {
  cursor: pointer;
}

.og-msi .og-calendar td.outside-bounds {
  color: #d1d2d4;
  cursor: default;
}

.og-msi .og-calendar td.less-than {
  color: #d1d2d4;
  cursor: default;
}

.og-msi .og-calendar td.current {
  background-color: highlight;
  color: #3e3e3f;
  cursor: default;
}

.og-msi .og-calendar td.selected {
  background-color: #6d6e71;
  color: #ffffff;
}

@media (max-width: 31em) {
  .og-msi .og-calendar-month-header {
    margin-top: 0px;
  }

  .og-msi .og-popup-calendar-header {
    display: none;
  }
}

.og-msi.og-popup-roadblock .og-popup-container {
  overflow: visible;
}

.og-msi.og-popup-roadblock .og-popup-text {
  padding: 15px 0;
}

.og-msi.og-popup-roadblock .og-product-data,
.og-msi.og-popup-roadblock .og-popup-text,
.og-msi.og-popup-roadblock .og-sub-fields {
  font-size: 1.2em;
  line-height: 1.4em;
}

.og-msi.og-popup-roadblock .og-product-data {
  overflow: hidden;
}

.og-msi.og-popup-roadblock .og-product-data .og-picture-wrapper {
  width: 90px;
  height: 90px;
  float: left;
}

.og-msi.og-popup-roadblock .og-product-data .og-picture-wrapper .og-product-picture {
  max-width: 90px;
  max-height: 90px;
}

.og-msi.og-popup-roadblock .og-product-data .og-product-info {
  float: left;
  padding-left: 20px;
}

.og-msi.og-popup-roadblock .og-product-data .og-product-info .og-prduct-id {
  font-size: 1em;
}

.og-msi.og-popup-roadblock .og-sub-fields {
  list-style-type: none;
  padding-top: 20px;
}

.og-msi.og-popup-roadblock .og-sub-fields .og-sub-field {
  height: 40px;
}

.og-msi.og-popup-roadblock .og-sub-fields label {
  display: inline-block;
  width: 50%;
  text-align: right;
}

.og-msi.og-popup-roadblock .og-sub-fields input {
  padding: 6px;
}

.og-msi.og-popup-roadblock .og-sub-fields .og-sub-next-delivery-date {
  max-width: 45%;
  background: url('../../images/calendar.png') no-repeat center right;
}

.og-msi.og-popup-roadblock .og-sub-fields .og-quantity-change {
  width: 23px;
  height: 31px;
}

.og-msi.og-popup-roadblock .og-actions {
  text-align: center;
  margin: 0;
  padding-bottom: 0;
}

.og-msi.og-popup-roadblock .og-actions .og-button {
  width: auto;
}

.og-msi.og-popup-roadblock .og-actions .og-button[disabled] {
  opacity: .7;
  cursor: default;
}

.og-msi.og-popup-roadblock .og-field-date {
  position: relative;
}

.og-msi.og-popup-roadblock .og-roadblock-calendar {
  display: none;
  z-index: 100;
  text-align: right;
  position: relative;
  padding-right: 38px;
  top: -4px;
  left: 0;
}

.og-msi.og-popup-roadblock .og-roadblock-calendar.og-active {
  display: block;
}

.og-msi.og-popup-roadblock .og-roadblock-calendar .og-calendar-header {
  padding: 4px 10px;
  text-align: left;
}

.og-msi.og-popup-roadblock .og-roadblock-calendar .og-close {
  font-size: 1.6em;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  right: 0;
  text-align: center;
  line-height: 1.2em;
}

.og-msi.og-popup-roadblock .og-roadblock-calendar .og-calendar-wrapper {
  background: #fff;
  position: relative;
  width: 260px;
  display: inline-block;
  border: 1px solid;
}

.og-msi.og-popup-roadblock .og-roadblock-calendar .og-calendar-wrapper .og-actions {
  padding: 8px 0;
}

@media (min-width: 60em) {
  .og-msi.og-popup-roadblock .og-popup-main {
    padding: 20px;
  }

  .og-msi.og-popup-roadblock .og-popup-container {
    width: 45em;
  }
}

@media (max-width: 60em) {
  .og-msi.og-popup-roadblock .og-sub-data {
    padding-top: 15px;
  }

  .og-msi.og-popup-roadblock .og-sub-fields {
    padding-top: 0;
  }

  .og-msi.og-popup-roadblock .og-sub-fields .og-sub-field {
    height: auto;
    text-align: center;
    padding-bottom: 6px;
    position: static;
  }

  .og-msi.og-popup-roadblock .og-sub-fields .og-sub-field:last-child {
    padding-bottom: 0;
  }

  .og-msi.og-popup-roadblock .og-sub-fields .og-sub-field label {
    display: block;
    width: auto;
    text-align: center;
  }

  .og-msi.og-popup-roadblock .og-sub-fields .og-sub-field input {
    max-width: none;
  }

  .og-msi.og-popup-roadblock .og-sub-fields .og-sub-field .og-sub-next-delivery-date,
  .og-msi.og-popup-roadblock .og-sub-fields .og-sub-field .og-sub-frequency {
    text-align: left;
    padding: 6px;
    width: 13em;
  }

  .og-msi.og-popup-roadblock .og-sub-fields .og-sub-field .og-roadblock-calendar {
    position: absolute;
    width: 100%;
    padding: 20px 0;
    text-align: center;
  }

  .og-msi.og-popup-roadblock .og-sub-fields .og-sub-field .og-sub-frequency {
    width: auto;
    padding: 6px;
  }

  .og-msi.og-popup-roadblock .og-form .og-actions .og-button {
    display: inline-block;
    margin: 0;
  }
}

.og-msi #og-recomended-products {
  overflow: hidden;
  position: relative;
}

.og-msi #og-recomended-products .og-picture {
  width: 120px;
  height: 120px;
}

.og-msi #og-recomended-products .og-product-info .og-product-type,
.og-msi #og-recomended-products .og-product-info .og-product-category,
.og-msi #og-recomended-products .og-product-info .og-product-price {
  display: block;
}

.og-msi .og-slider-container {
  overflow: hidden;
  position: relative;
}

.og-msi .og-slider-container .og-title {
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
  padding: 10px 0;
}

.og-msi .og-slider-container .og-slider {
  overflow: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  position: relative;
  z-index: 100;
}

.og-msi .og-slider-container .og-item {
  float: left;
  padding: 5px;
  position: relative;
  text-align: center;
}

.og-msi .og-slider-container .og-carousel-controls {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
}

.og-msi .og-slider-container .og-carousel-controls .og-control {
  position: relative;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  display: inline-block;
  width: 30px;
  height: 30px;
  font-size: 2em;
  text-align: center;
  cursor: pointer;
  z-index: 200;
}

.og-msi .og-slider-container .og-carousel-controls .og-control.og-right {
  float: right;
}

.og-msi .og-slider-container .og-carousel-controls .og-control.og-left {
  float: left;
}

.og-msi .og-slider-container .og-carousel-controls .og-control.og-disabled {
  opacity: .4;
  cursor: default;
}

.og-msi .og-left {
  float: left;
}

.og-msi .og-right {
  float: right;
}

.og-msi .og-radio {
  vertical-align: top;
}

.og-msi .og-label {
  display: inline-block;
}

.og-msi .og-bold {
  font-weight: bold;
}

.og-msi .og-underline {
  text-decoration: underline;
}

.og-msi .og-link {
  text-decoration: underline;
  cursor: pointer;
}

.og-msi .og-cell-header {
  margin: 0 0 15px;
}

.og-msi .og-qty-processor {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background: #ffffff url(../../images/loading.gif) center no-repeat;
  width: 100%;
  height: 100%;
}

.og-msi .og-quantity-input {
  -moz-appearance: textfield;
}

.og-msi .og-quantity-input::-webkit-outer-spin-button,
.og-msi .og-quantity-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.og-msi .og-processor-gif {
  position: absolute;
  background: #efefef url(../../images/loading.gif) center no-repeat;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.og-msi #og-no-orders-container {
  padding: 10px 10px 0;
  border-top: 1px solid #e6e7e9;
  font-size: 1.4em;
}

@media (max-width: 31em) {
  .og-msi #og-msi .og-main-container {
    font-size: 120%;
  }

  .og-msi .og-button {
    padding: 15px 15px;
  }

  .og-msi .og-actions .og-button {
    display: block;
    width: 100%;
  }

  .og-msi .og-actions .og-button:last-child {
    margin: 20px 0 0;
  }
}
